<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SamsungFaxCoverPage</key>
	<string>Samsung Fax – Página de Rosto</string>
	<key>CoverPage</key>
	<string>Samsung Fax – Página de Rosto</string>
	<key>CoverPageStyle</key>
	<string>Estilo</string>
	<key>CoverPageLanguage</key>
	<string>Idioma</string>
	<key>CoverPageInsertLogo</key>
	<string>Inserir Logótipo</string>
	<key>CoverPageLogoFile</key>
	<string>Caminho do Ficheiro de Registo</string>
	<key>CoverPageLocation</key>
	<string>Localização do Logótipo</string>
	<key>CoverPageLogoZoom</key>
	<string>Zoom do Logótipo</string>
	<key>CoverPageTo</key>
	<string>Destinatário</string>
	<key>CoverPageFrom</key>
	<string>Remetente</string>
	<key>CoverPageDate</key>
	<string>Data</string>
	<key>CoverPageSubject</key>
	<string>Assunto</string>
	<key>CoverPageMessage</key>
	<string>Mensagem</string>
	<key>CoverPageCustomPage</key>
	<string>Personalizar Página de Rosto</string>
	<key>on</key>
	<string>Activo</string>
	<key>off</key>
	<string>Desactivada</string>
	<key>CoverPageSummary</key>
	<string>Samsung Fax – Página de Rosto</string>
	<key>en</key>
	<string>Inglês</string>
	<key>da</key>
	<string>Dinamarquês</string>
	<key>de</key>
	<string>Alemão</string>
	<key>Dutch</key>
	<string>Neerlandês</string>
	<key>es</key>
	<string>Espanhol</string>
	<key>zh_CN</key>
	<string>Chinês (Han Simplificado)</string>
	<key>zh_TW</key>
	<string>Chinês (Han Tradicional)</string>
	<key>fr</key>
	<string>Francês</string>
	<key>no</key>
	<string>Norueguês</string>
	<key>fi</key>
	<string>Finlandês</string>
	<key>it</key>
	<string>Italiano</string>
	<key>ja</key>
	<string>Japonês</string>
	<key>ko</key>
	<string>Coreano</string>
	<key>pl</key>
	<string>Polaco</string>
	<key>pt</key>
	<string>Português</string>
	<key>pt_PT</key>
	<string>Português (Portugal)</string>
	<key>pt_BR</key>
	<string>Portuguese (Brazil)</string>
	<key>ru</key>
	<string>Russo</string>
	<key>sv</key>
	<string>Svenska</string>
	<key>business</key>
	<string>Negócio</string>
	<key>personal</key>
	<string>Pessoal</string>
	<key>standard</key>
	<string>Padrão</string>
</dict>
</plist>
